version: '3'
services:
#  test:
#    container_name: test_api
#    image: node:16.13.1
#    volumes:
#      - .:/home/node/app
#    working_dir: /home/node/app
#    restart: always
#    command: "yarn start:dev"
#    depends_on:
#      - db
#    ports:
#      - 80:3000
  db:
    container_name: test_postgres
    image: postgres:latest
    restart: always
    environment:
      - POSTGRES_DB=test
      - POSTGRES_USER=root
      - POSTGRES_PASSWORD=root
    ports:
      - 5432:5432